/**
	Theme Name: Goya Child Theme
	Description: This is a child theme of Goya.
	Template: goya
	Version: 1.0
	Author: Everthemes
	Author URI: http://themeforest.net/user/luisvelaz
	Tags: responsive-layout, flexible-header, custom-colors, mega-menu, woocommerce, shop, ajax, page-builder, translation-ready, gutenberg
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

.wc-box-office-ticket-form {
	width: 100%;
	margin-top: 20px;
}

@media only screen and (min-width: 576px) {
    .et-product-detail.et-cart-mixed:not(.sold-individually):not(.product-type-grouped):not(.product-type-external) .summary .yith-wcwl-add-to-wishlist > div, .et-product-detail.et-cart-mixed:not(.sold-individually):not(.product-type-grouped):not(.product-type-external) .buy-now-container-single-product > div {
        margin-left: 0;
    }
}

.wc-box-office-ticket-fields-body label {
    display: block !important;
}